uuid: 47289f92-507a-4137-b68f-c7a2428e6fd3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_student1_quote_title
    - node.type.campaign_page
id: node.campaign_page.field_student1_quote_title
field_name: field_student1_quote_title
entity_type: node
bundle: campaign_page
label: 'Student1 Quote Title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
